.tr-soluction-section {
  display: flex;
  align-items: center;   /* Alinha verticalmente ao centro */
}

.tr-soluction-section .col {
  flex: 1;               /* Mantém cada coluna ocupando metade do espaço */
}

p {
    font-size: 1.75rem;
}

.tr-faq-container ul li {
    font-size: 1.5rem;
}

.tr-faq-container ul li .collapsible-body {
    background-color: var(--tr-grey-light);
}

/* Ajuste para mobile */
@media (max-width: 600px) {
  .tr-soluction-section {
    display: block;
  }
}